.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1971.520000px;}
._a{margin-left:-8.832000px;}
._2{margin-left:-4.416000px;}
._0{margin-left:-2.200000px;}
._6{width:176.720000px;}
._5{width:258.240000px;}
._4{width:284.840000px;}
._3{width:366.360000px;}
._9{width:457.640000px;}
._8{width:479.040000px;}
._7{width:527.280000px;}
.fc2{color:rgb(65,173,73);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:14.368559px;}
.y0{bottom:32.930668px;}
.y18{bottom:57.657739px;}
.y23{bottom:66.694255px;}
.y1b{bottom:66.700159px;}
.y17{bottom:78.097464px;}
.y16{bottom:98.537188px;}
.y15{bottom:118.976913px;}
.y14{bottom:139.416638px;}
.y13{bottom:159.856363px;}
.y12{bottom:180.296088px;}
.y11{bottom:200.735813px;}
.y10{bottom:221.175538px;}
.yf{bottom:241.615263px;}
.ye{bottom:262.054988px;}
.y1a{bottom:265.428791px;}
.y22{bottom:265.442418px;}
.yd{bottom:282.494713px;}
.yc{bottom:302.934438px;}
.yb{bottom:323.374162px;}
.ya{bottom:343.813887px;}
.y9{bottom:364.253612px;}
.y8{bottom:396.573587px;}
.y7{bottom:412.925366px;}
.y6{bottom:429.277146px;}
.y5{bottom:445.628926px;}
.y4{bottom:461.980706px;}
.y3{bottom:478.332486px;}
.y19{bottom:481.164410px;}
.y2{bottom:494.684266px;}
.y21{bottom:513.240016px;}
.y20{bottom:529.591796px;}
.y1f{bottom:545.943576px;}
.y1e{bottom:562.295356px;}
.y1d{bottom:578.647136px;}
.y1c{bottom:594.998916px;}
.h5{height:29.040000px;}
.h2{height:30.720000px;}
.h3{height:34.848000px;}
.h4{height:36.864000px;}
.h6{height:73.728000px;}
.h1{height:602.404115px;}
.h0{height:675.959871px;}
.w1{width:818.156766px;}
.w0{width:956.000000px;}
.x7{left:64.503911px;}
.x6{left:81.019209px;}
.x0{left:86.868831px;}
.x5{left:107.337853px;}
.x9{left:276.595922px;}
.x8{left:291.098701px;}
.x2{left:509.283340px;}
.x4{left:514.395769px;}
.x1{left:665.228561px;}
.x3{left:670.271382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2314.927438pt;}
._a{margin-left:-10.370394pt;}
._2{margin-left:-5.185197pt;}
._0{margin-left:-2.583205pt;}
._6{width:207.501814pt;}
._5{width:303.221302pt;}
._4{width:334.454599pt;}
._3{width:430.174087pt;}
._9{width:537.353612pt;}
._8{width:562.481151pt;}
._7{width:619.123792pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs2{font-size:112.721674pt;}
.y1{bottom:16.871333pt;}
.y0{bottom:38.666667pt;}
.y18{bottom:67.700800pt;}
.y23{bottom:78.311333pt;}
.y1b{bottom:78.318267pt;}
.y17{bottom:91.700800pt;}
.y16{bottom:115.700800pt;}
.y15{bottom:139.700800pt;}
.y14{bottom:163.700800pt;}
.y13{bottom:187.700800pt;}
.y12{bottom:211.700800pt;}
.y11{bottom:235.700800pt;}
.y10{bottom:259.700800pt;}
.yf{bottom:283.700800pt;}
.ye{bottom:307.700800pt;}
.y1a{bottom:311.662267pt;}
.y22{bottom:311.678267pt;}
.yd{bottom:331.700800pt;}
.yc{bottom:355.700800pt;}
.yb{bottom:379.700800pt;}
.ya{bottom:403.700800pt;}
.y9{bottom:427.700800pt;}
.y8{bottom:465.650400pt;}
.y7{bottom:484.850400pt;}
.y6{bottom:504.050400pt;}
.y5{bottom:523.250400pt;}
.y4{bottom:542.450400pt;}
.y3{bottom:561.650400pt;}
.y19{bottom:564.975600pt;}
.y2{bottom:580.850400pt;}
.y21{bottom:602.638267pt;}
.y20{bottom:621.838267pt;}
.y1f{bottom:641.038267pt;}
.y1e{bottom:660.238267pt;}
.y1d{bottom:679.438267pt;}
.y1c{bottom:698.638267pt;}
.h5{height:34.098306pt;}
.h2{height:36.070936pt;}
.h3{height:40.917968pt;}
.h4{height:43.285123pt;}
.h6{height:86.570245pt;}
.h1{height:707.333333pt;}
.h0{height:793.701333pt;}
.w1{width:960.666667pt;}
.w0{width:1122.520000pt;}
.x7{left:75.739467pt;}
.x6{left:95.131467pt;}
.x0{left:102.000000pt;}
.x5{left:126.034400pt;}
.x9{left:324.774533pt;}
.x8{left:341.803467pt;}
.x2{left:597.992400pt;}
.x4{left:603.995333pt;}
.x1{left:781.100800pt;}
.x3{left:787.022000pt;}
}
